<h1>Pl&aacute;ticas<br></h1>
La <a href="talks.html" title="Platicas">lista de pl&aacute;ticas </a>esta disponible.

La agenda para las pl&aacute;ticas va a ser creado por alg&uacute;n tipo de sistema de elecci&oacute;n, en el cual cada
asistente se le va a solicitar que seleccione aquellas pl&aacute;ticas a las cuales le gustaria asistir. Sabiendo cuando los asistentes van a llegar y partir del evento, trataremos de minimizar conflictos. Esperemos que esto permita a los asistentes presenciar todas las pl&aacute;ticas a las que le gustaria asistir.
Es por esto, que la agenda no se publicar&aacute; por ahora.

<h1>Call for Papers</h1>
La informaci&oacute;n sobre como enviar su propuesta de paper puede ser encontrada en la p&aacute;gina del <a href="cfp.html" title="Call for Papers information">Call For Papers.</a>
Note que el tiempo para enviar pl&aacute;ticas, mesas redondas y workshops ha finalizado. No puede enviar m&aacute;s de este tipo. Aunque, todavia puede registrarse para sesiones BoF.

<h1>Tipo de presentaciones</h1>
Informaci&oacute;n sobre diferentes <a href="presentation-types.html">tipos posibles de presentaciones</a>.
